using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Telerik.WinControls;
using Telerik.WinControls.UI;

namespace RadFormWithCallout
{
    public partial class RadFormExample : Telerik.WinControls.UI.RadForm
    {
        public RadFormExample()
        {
            InitializeComponent();
            InitUserControl();
        }

        private void InitUserControl()
        {
            ucCallout_UserControl ucCallout_UserControl = new ucCallout_UserControl();
            this.radCallout1.AssociatedControl = ucCallout_UserControl;
        }

        private void radButton1_Click_1(object sender, EventArgs e)
        {
            //this.radCallout1.Show(System.Windows.Forms.Cursor.Position);
            
        }

        private void radButton1_MouseEnter(object sender, EventArgs e)
        {
            this.radCallout1.Show(this.radButton1);
        }
    }
}
